Jupiter - Zadanie #1901
Zadanie # 1885 (Nowy): uwagi ze spotkania

nie dzialato zatwierdzanie zmian z widoku edycji dokumentu

2017-12-13 10:25 - Lukasz Waskiewicz

Status: Odrzucony

Priority: Normalny

Assignee: tukasz Waskiewicz

Category: ui

Target version: 0.3

Developer: Michat Komar, tukasz Waskiewicz

Start date:
Due date:
% Done:

Estimated time:

Tester:

2017-12-13

100%
0.00 hour

tukasz Waskiewicz

Description

Related issues:
Related to Jupiter - Btgd # 1913: problem z oknami dialogowymi

Odrzucony  2017-12-22

History

#1 - 2017-12-13 14:52 - Michat Komar
- Category set to ui

- Assignee set to Michat Komar

- Target version set to 0.3

- Developer Michat Komar added

- Tester tukasz Waskiewicz added

#2 - 2017-12-27 09:43 - Lukasz Waskiewicz
- Related to Bfad #1913: problem z oknami dialogowymi added

#3 - 2017-12-27 09:43 - Lukasz Waskiewicz

- Assignee changed from Michat Komar to tukasz Waskiewicz
- Developer tukasz Waskiewicz added

#4 - 2018-02-07 10:01 - Lukasz Waskiewicz

- Status changed from Nowy to Odrzucony

problem juz nie wystepuje

#5 - 2018-02-27 09:15 - Lukasz Waskiewicz
- % Done changed from 0 to 100

2024-05-20

1/1




